html {
  scroll-behavior: smooth;
}
.hero .left.left-1,
.banner-image {
  width: 50% !important;
  height: auto !important;
}

@media (max-width: 767px) {
  .hero .left.left-1,
  .banner-image {
    width: 100% !important;
    flex-wrap: wrap;
  }
}

.badge-1 {
  display: none;
}

.badge-custom {
  position: absolute;
  top: 30px;
  width: 80px;
  height: 80px;
}
.badge-custom .circle,
.circle-small {
  border: 1px dashed #0056b3;
  border-radius: 50%;
}

.circle-small {
  width: 70%;
  height: 70%;
  position: absolute;
  top: 15%;
  left: 15%;
  transform: translate(-50%, -50%);
  animation: rotateLeft 20s linear infinite;
}
.circle {
  width: 100%;
  height: 100%;
  animation: rotateRight 20s linear infinite;
}
.rotateText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
  white-space: nowrap;
}

@keyframes rotateRight {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes rotateLeft {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

.form-container {
  font-family: var(--font-family-inter);
}

.form-container input,
.form-container textarea {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-sizing: border-box;
}
.form-container button {
  width: 100%;
  padding: 10px;
  background-color: #0f7173;
  color: white;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  font-size: 16px;
  transition: all 0.3s ease;
}
.form-container button:hover {
  background-color: #095c5d;
}
.form-container label {
  font-weight: bold;
}

.grid-22.grid,
.grid-13.grid,
.grid-14.grid,
.grid-10.grid-11,
.grid-2.grid-11,
.grid-3.grid-11 {
  display: none;
}

.mobile-nav,
.union {
  display: none;
}

.union-2.hamburger {
  cursor: pointer;
}
.mobile-nav {
  opacity: 0;
  visibility: hidden;
  display: none;
  transition: all 0.3s ease;
}
.mobile-nav.active {
  display: block;
  opacity: 1;
  visibility: visible;
  position: absolute;
top: 0rem;
right: 0rem;
background: #106d74;
width: 100%;
height: 100%;
padding: 1rem;
z-index: 99;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 2rem;
}
.mobile-nav.active li {
  list-style: none;
  margin-bottom: 0.5rem;
}

.mobile-nav.active a {
  text-decoration: none;
  color: #fff;
  font-family: var(--font-family-inter);
  padding: 0.5rem 1rem;
}

.cross-btn {
  position: absolute;
  top: 1rem;
  right: 1rem;
  color: #fff;
  cursor: pointer;
}
